.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-d8dbdba5-12c1-4fe8-990f-89f3758b0e16 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-4ecad5de-43a0-ed4f-2f44-a69ec4880593 {
margin-bottom: var(--spacer-3,1rem) !important;
}
